View Issue Details

IDProjectCategoryView StatusLast Update
0026598mantisbtdb mssqlpublic2020-04-01 03:22
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026598: Update ADOdb to 5.20.16
Description

Bug fixes https://github.com/ADOdb/ADOdb/blob/v5.20.16/docs/changelog.md

Not expecting any regression to MantisBT codebase with this release.

Additional Information

https://github.com/mantisbt/mantisbt/pull/1610

TagsNo tags attached.

Relationships

related to 0026388 closeddregad Update ADOdb to 5.20.15 
related to 0026837 resolveddregad Update ADOdb to 5.20.18 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 4e8f5a6f

2020-01-15 11:09:01

dependabot-preview[bot]


Committer: dregad Details Diff
Bump adodb/adodb-php from 5.20.15 to 5.20.16

Bumps [adodb/adodb-php](https://github.com/ADOdb/ADOdb) from 5.20.15 to 5.20.16.
- [Release notes](https://github.com/ADOdb/ADOdb/releases)
- [Changelog](https://github.com/ADOdb/ADOdb/blob/master/docs/changelog.md)
- [Commits](https://github.com/ADOdb/ADOdb/compare/v5.20.15...v5.20.16)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026598, https://github.com/mantisbt/mantisbt/pull/1610
Affected Issues
0026598
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2020-01-15 11:07 dregad New Issue
2020-01-15 11:07 dregad Status new => assigned
2020-01-15 11:07 dregad Assigned To => dregad
2020-01-15 11:07 dregad Issue generated from: 0026388
2020-01-15 11:07 dregad Relationship added related to 0026388
2020-01-15 11:09 dregad Changeset attached => MantisBT master 4e8f5a6f
2020-01-15 11:09 dregad Status assigned => resolved
2020-01-15 11:09 dregad Resolution open => fixed
2020-01-15 11:09 dregad Fixed in Version => 2.24.0
2020-03-15 15:23 vboctor Status resolved => closed
2020-04-01 03:22 dregad Issue cloned: 0026837
2020-04-01 03:22 dregad Relationship added related to 0026837